# Get a Specific Transaction Status **GET /v2/transactions/statuses/{id}** Returns a specific transaction status the authenticated user is entitled to see. ## Servers - https://api.pre.transactiondesk.com: https://api.pre.transactiondesk.com () ## Authentication methods - Bearer auth ## Parameters ### Path parameters - **id** (string(uuid)) Transaction Status GUID ## Responses ### 200 Transaction status returned successfully #### Body: application/json (object) - **id** (string(uuid)) Unique identifier for this transaction status - **name** (string) - **ownerId** (string(uuid)) Owner of this status (Global, Association, Office, or Personal level) - **dateCreated** (string(date-time)) - **lastModified** (string(date-time)) ### 401 Unauthorized #### Body: application/json (object) - **code** (integer) - **message** (string) - **details** (array) - **data** () ### 404 Transaction status not found #### Body: application/json (object) - **code** (integer) - **message** (string) - **details** (array) [Powered by Bump.sh](https://bump.sh)